/*
14 Media Queries
---------------------------------------------------------------------------------------------------- */

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {

	.site-container {
		max-width: 960px;
		/*border-top: 10px solid blue;*/
		padding: 0;
		margin: 0 auto 0;
	}	

	.site-header {
		background-position: 300px bottom;
		margin-top: 16px;
		margin-top: 1rem;
		margin-bottom: 16px;
		margin-bottom: 1rem;
	}

	.site-header > .wrap {
		background-image: none;
	}

	.social-media-icons {
	    border-left: 1.125rem solid #FFFFFF;
	}

	.nav-primary .genesis-nav-menu.menu-primary,
	.sidebar .widget,
	.footer-widgets .widget {
	    margin-bottom: 1rem;
	}

/*	.sidebar, 
	.nav-primary .genesis-nav-menu {
	    width: 226px;
	}*/

}

@media only screen and (max-width: 960px) {

	.site-container {
		/*border-top: 10px solid red;*/
	}	

	.breadcrumb {
		display: none;
	}

	.sidebar,
	.nav-primary .genesis-nav-menu {
		width: 30%; 
	}

	.content-sidebar-wrap .content,
	.sidebar-content .content,
	.title-area  {
		width: 68%; 
	}

	.footer-widgets-1 .widget,
	.footer-widgets-2 .widget,
	.footer-widgets-3 .widget {
		width: 49%;
		margin-left: 0;
	}

	.footer-widgets-1 .widget:first-child,
	.footer-widgets-2 .widget:first-child,
	.footer-widgets-3 .widget:first-child {
		margin-right: 2%
	}

	.footer-widgets-1 .widget:last-child,
	.footer-widgets-2 .widget:last-child,
	.footer-widgets-3 .widget:last-child {
		margin-left: 2%;
	}

	.content-sidebar .content-sidebar-wrap,
	.full-width-content .content,
	.full-width-content .content-sidebar-wrap,
	.sidebar-content .content-sidebar-wrap,
	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%; /* 1200px / 1200px */
	}

	.nav-primary .genesis-nav-menu.menu-primary,
	.footer-widgets-1 .widget,
	.footer-widgets-2 .widget,
	.footer-widgets-3 .widget,
	.sidebar-content .sidebar-primary,
	.sidebar-sidebar-content .sidebar-primary,
	.content,
	/*.content-sidebar-wrap,*/
	.site-footer .gototop,
	.sidebar-secondary,
	.title-area {
		float: left;
	}

	.content-sidebar-sidebar .sidebar-secondary,
	.sidebar-content .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-footer .creds {
		float: right;
	}

	.home-block-1 {
		float: left;
		width: 54.36%;
	}

	.home-block-2 {
		float: right;
		width: 42.95%;
	}

}

@media only screen and (max-width: 720px) {

	.site-container {
		/*border-top: 10px solid orange;*/
		padding-top: 1rem;
	}	

	.offer-button {
		width: 100%;
		float: none;
	}

	.sidebar,
	.nav-primary .genesis-nav-menu {
		width: 100%; 
	}

	.content-sidebar-wrap .content,
	.content-sidebar .content,
	.sidebar-content .content,
	.title-area  {
		width: 100%; 
	}

	.content {
		min-height: 0;
	}

	.nav-primary {
		display: none;
		visibility: hidden;
	}

	.menu-primary-mobile {
		display: block;
		visibility: visible;
	}

	.site-header {
		background-image: none;
	}

	.header-image .site-title, 
	.header-image .site-title a, 
	.header-image .title-area {
		float: none;
		margin: 0 auto;
		width: auto;
		max-width: 282px;
	}

	.site-header .widget-area {
		float: none;
		margin-left: auto;
		margin-right: auto;
		margin-top: 1rem;
		height: auto;
	}

	.site-header .widget_search,
	.social-media-icons,
	.site-header .certificaten-partners,
	.site-header #text-6 {
		position: relative;
		top: 0;
		right: 0;
		margin: 0 auto;
		float: none;
	}

	.site-header .widget_search {
		max-width: 212px;
		margin-bottom: 1rem;
	}

	.search-form input.search-input {
		width: 77%;
	}

	.search-form input[type="submit"] {
		width: 20%;
	}

	.site-header #text-6 {
		width: 100%;
		text-align: center;
		margin-bottom: 8px;
		font-weight: bold;
	}

	.site-header .languages {
		position: static;
		right: auto;
		top: auto;
		margin: 0 auto;
	}	

	.languages ul {
		position: absolute;
		margin-top: 51px;
		margin-left: -75px;
		z-index: 20;
	}	

	.social-media-icons {
		background-color: transparent;
		text-align: center;
		border: none;
		padding: 0 0 0 60px;
		margin-bottom: 1rem;
	}

	.social-media-icons li,
	.site-header .certificaten-partners li {
		display: inline-block;
		float: none;
	}

	.site-header .certificaten-partners {
		text-align: center;
	}

	.dropdown-menu {
		font-size: 0.875rem;
	}

	.sidebar .widget_text {
	    margin-left: 0px;
	    margin-right: 0px;
	}

	.site-header .widget_search,
	.social-media-icons,
	.erkende-verhuizers,
	.zorgverhuizer {
		display: none !important;
	}

	.site-header .certificaten-partners li.verhuisapp a {
		background-position: -905px -117px;
		height: 98px;
		width: 90px;
	}

	.site-header .certificaten-partners li.zorgverhuizer2016 a {
		background-position: -785px -117px;
		height: 98px;
		width: 90px;
	}

}

/* iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {

	.site-container {
		/*border-top: 10px solid black;*/
	}	

	.content {
	    padding-bottom: 0;
	}

	.home-slider {
		display: none;
		visibility: hidden;
	}

	.nav-secondary {
		display: block;
		float: none;
		margin-left: 0;
		overflow: hidden;
		width: 100%;
	}
	
	.nav-secondary #menu-genesis-subpages {
		width: auto;
		border: none;
		padding-left: 0;
	}

	.home-block-1,
	.home-block-2 {
	    float: none;
	    width: 100%;
	}

	.home-block-1 .widget-wrap,
	.home-block-2 .widget-wrap {
	    border-right: none;
		border-bottom: 1px solid #DDDDDD;
	}

	.home-block-1 .widget,
	.home-block-2 .widget {
	    margin-bottom: 1.5rem;
	}

	.footer-widgets-1 .widget,
	.footer-widgets-2 .widget,
	.footer-widgets-3 .widget {
		width: 100%;
		margin-left: 0;
		min-height: auto;
	}

	.footer-widgets-1 .widget:first-child,
	.footer-widgets-2 .widget:first-child,
	.footer-widgets-3 .widget:first-child {
		margin-right: 0%
	}

	.footer-widgets-1 .widget:last-child,
	.footer-widgets-2 .widget:last-child,
	.footer-widgets-3 .widget:last-child {
		margin-left: 0%;
	}

	.gf_right_half,
	.gf_left_half,
	.korte-aanvraag .gform_fields,
	.korte-aanvraag .second-half  {
		width: 100% !important;
		float: none !important;
		padding-left: 0;
	}

	.groepageswidget_groepages table th {
		padding: 10px 12px;
	}

	.groepageswidget_groepages table td {
		padding: 10px 12px;
	}
}
